메인 콘텐츠로 건너뛰기
GET
/
v2
/
kyt
/
withdrawal
/
{withdrawalId}
/
fraud-assessment
KYT - 출금 사기 평가 조회
curl --request GET \
  --url https://api.chainstream.io/v2/kyt/withdrawal/{withdrawalId}/fraud-assessment \
  --header 'Authorization: Bearer <token>'
{
  "alteryaIdentifications": [
    {
      "address": 7.791193667402015e+47,
      "chain": "eth",
      "labels": [
        "scam",
        "disputed"
      ],
      "object": "address_risk_response",
      "on_chain_activity": {
        "first_transaction_at": 1724317680000
      },
      "reason": "scam",
      "risk_level": "severe",
      "risk_score": "99.99"
    }
  ]
}

인증

Authorization
string
header
필수

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

경로 매개변수

withdrawalId
string
필수

출금 ID

응답

200 - application/json
alteryaIdentifications
object[]

Alterya 식별 목록